Bug 53123 - mail/turba & mail/imp3: replacing dependencies from openldap20 to openldap21.
Summary: mail/turba & mail/imp3: replacing dependencies from openldap20 to openldap21.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-10 00:00 UTC by Thierry Thomas
Modified: 2003-06-12 03:17 UTC (History)
0 users

See Also:


Attachments
turba.diff (1.47 KB, patch)
2003-06-10 00:00 UTC, Thierry Thomas
no flags Details | Diff
file.diff (1.38 KB, patch)
2003-06-10 00:00 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-06-10 00:00:29 UTC
	PHP 4.3.2 depends on net/openldap21, but Turba & IMP depend on PHP and
	on net/openldap20. Since both net/openldap20 and net/openldap21 register
	ldap.2, the installation runs smoothly, but /var/db/pkg is scrambled,
	and you have to run `pkgdb -F'.

Fix: Please apply the following patches:
How-To-Repeat: 	Install PHP whith OpenLDAP2, then install Turba & IMP, and check the
	dependencies.
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-06-12 03:17:56 UTC
State Changed
From-To: open->closed

Committed, thanks!